Home | All Classes | Grouped Classes | Index | Search

# CL_Raw::CL_Raw

Constructs an raw object.

    	CL_Raw(
    		const std::string& res_id, CL_ResourceManager* resources);

Parameters:

res_id
  Resource id of an raw resource to load from.
resources
  Resource manager to load resource from.

See also:

CL_Raw | CL_Resource | CL_ResourceManager

Questions or comments, write to the ClanLib mailing list.